bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: emacs


From: David Kastrup
Subject: Re: emacs
Date: 13 Dec 2001 14:28:10 +0100
User-agent: Gnus/5.09 (Gnus v5.9.0) Emacs/21.1

"Ricci, Bob" <address@hidden> writes:

> I have installed emacs on a UNIX box using the cd that came with the
> software. It appears to be installed but I can't run it. It gives me an
> error about terminal definition and then core dumps.
> 
> Please help
> 
> 
> Bob Ricci
> UNIX Systems Administrator

While in your desparation you might have forgotten about all other
UNIX systems and all other software, we don't share this painful
experience.

So if you want to get any useful reply, better make a useful report,
involving
a) the exact details of your UNIX system version (if you have no clue,
uname -a should be a good start).
b) the exact details about "the software" the cd came with which you
found emacs on.
c) an exact copy of the error message involved

Of course, I assume that you already read the file PROBLEMS coming
with Emacs and have not encountered one of the problems described in
there.

-- 
David Kastrup, Kriemhildstr. 15, 44793 Bochum
Email: address@hidden



reply via email to

[Prev in Thread] Current Thread [Next in Thread]